<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.asm/1">
    <module_version install_time="1415653431222" last="true" origin="installer" specification_version="1.25.2.2">
        <file crc="55411969" name="config/Modules/org-netbeans-modules-cnd-asm.xml"/>
        <file crc="3172144268" name="modules/locale/org-netbeans-modules-cnd-asm_ja.jar"/>
        <file crc="1080112329" name="modules/locale/org-netbeans-modules-cnd-asm_pt_BR.jar"/>
        <file crc="2101777338" name="modules/locale/org-netbeans-modules-cnd-asm_ru.jar"/>
        <file crc="3485877335" name="modules/locale/org-netbeans-modules-cnd-asm_zh_CN.jar"/>
        <file crc="3024145540" name="modules/org-netbeans-modules-cnd-asm.jar"/>
    </module_version>
</module>
